/* PC */
@media (min-width:600px) {
    .Top_Box{
        margin: 0 auto;
        width: 1920px;
        margin-left: calc(50% - 960px);
        height: 857px;
        background: url(../images/Banner.jpg) top center no-repeat;
        overflow: hidden;
    }
    .Top_Div{
        height: 755px;                
    }
    .Top_Div img{
        height: 755px;                
    }
    .Menu_Div{
        margin:  0 auto;
        padding:38px 70px 0 70px;
        width: 1130px;
        background-color: #FFF;
        height: 62px;
        border-bottom:2px solid #E2292A ;
    }
    .Menu_Div ul{
        width: 1130px;
        height: 62px;
        display: flex;
        justify-content: space-between;
        overflow: hidden;
    }
    .Menu_Div li{
        width: 357px;
        height: 58px;
        text-align: center;
        line-height: 58px;
        font-size: 30px;
        font-weight: bold;
        color: #2C0000;
        border-bottom: 4px solid #FFF;
        cursor: pointer;
        overflow: hidden;
    }
    .Menu_Div li a{
        color: #2C0000;        
    }
    .Menu_Div li a:hover{
        text-decoration: none;        
    }
    .Menu_Div li:hover {
        border-bottom: 4px solid #E2292A;       
    }
    .Content_Box{
        margin: 0 auto;
        width: 1920px;
        margin-left: calc(50% - 960px);
        height: auto;
        background-image: linear-gradient(to bottom,#FDBD9E,#FFF6F6);
        overflow: hidden;
    }
    .Content_Div{
        margin:  0 auto;
        padding:70px 35px;
        width: 1200px;
        background-color: #FFF;
        height: auto;        
    }
    .HeadLine_Div{
        height: auto;
        margin-bottom: 80px;
        overflow: hidden;
    }
    .HeadLine_Swiper{
        float: left;
        width: 610px;
        height: 407px;
        overflow: hidden;
    }
    .HeadLine_Swiper p{        
        width: 610px;
        height: 407px;
        overflow: hidden;
        z-index: 1;
    }
    .HeadLine_Swiper h4{        
        position: absolute;
        bottom:0;
        padding: 20px;
        width: 570px;
        height: 52px;
        font-size: 24px;
        line-height: 26px;
        color: #FFF;
        overflow: hidden;
        z-index: 2;
        background-color: rgba(0,0,0,0.6);
    }
    .HeadLine_Swiper h4 a{        
        width: 570px;
        height: 52px;
        font-size: 24px;
        line-height: 26px;
        color: #FFF;

        /* Text overflow */
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        white-space: nowarp;
        overflow: hidden;
    }

    .HeadLine_Right{
        float: right;
        width: 560px;
        height: 407px;
        overflow: hidden;
    }
    .HeadLine_Top{
        width: 560px;
        height: auto;
        overflow: hidden; 
        margin-bottom: 20px;       
    }
    .HeadLine_Top p{
        float: left;
        width: 270px;
        height: 194px;
        overflow: hidden;        
    }
    .HeadLine_Top p img{        
        width: 270px;
        height: 194px;        
    }

    .HeadLine_Top h4{
        float: right;
        padding: 32px 38px;
        width: 214px;
        height: 130px;
        background-color: #FE4D4F;        
        overflow: hidden;        
    }
    .HeadLine_Top h4 a{
        display: block;
        font-size: 24px;
        height: 130px;
        line-height: 26px;
        color: #FFF;

        /* Text overflow */
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 5;
        -webkit-box-orient: vertical;
        white-space: nowarp;        
        overflow: hidden;        
    }

    .HeadLine_Bottom{
        width: 560px;
        height: 192px;
        display: flex;
        justify-content: space-between;        
        overflow: hidden;  
    }
    .HeadLine_Bottom h4{
        padding: 31px 30px;
        width: 210px;
        height: 130px;
        font-size: 24px;        
        line-height: 26px;
        color: #FFF;
        overflow: hidden;          
    }
    .HeadLine_Bottom h4 a{
        display: block;
        width: 210px;
        height: 130px;
        font-size: 24px;        
        line-height: 26px;
        color: #FFF;
        /* Text overflow */
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 5;
        -webkit-box-orient: vertical;
        white-space: nowarp;
        overflow: hidden;
    }
    .HeadLine_B1{
        background-color: #FF823E;
    }
    .HeadLine_B2{
        background-color: #FFA63E;
    }
    .Latest_Div{
        width: 100%;
        height: auto;
        margin-bottom: 60px;
    }
    .Title_Div{
        width: 100%;
        height: 100px;
        overflow: hidden;
    }
    .Title_Div img{
        margin: 0 auto;
        width: auto;
        height: 71px;
        overflow: hidden;
    }
    .Latest_Top{
        width: 100%;
        height: auto;
        overflow: hidden;
        margin-bottom: 38px;
    }
    .Latest_Top p{
        float: left;
        width: 484px;
        height: 324px;
        overflow: hidden;
    }
    .Latest_Top p img{        
        width: 484px;
        height: 324px;        
    }
    .Latest_Top_Txt{
        float: left;
        padding: 56px 38px;
        width: 640px;
        height: 212px;
        background-color: #FFF7F0;
    }
    .Latest_Top_Txt h4{
        font-size:25px;
        line-height: 32px;
        color: #000;
        font-family: "Arial";
        margin-bottom: 24px;        
    }
    .Latest_Top_Txt h4 a{
        color: #000;        
    }
    .Latest_Top_Txt h5{
        font-size:16px;
        line-height: 24px;
        color: #656565;
        font-family: "Arial";
        
    }
    .Latest_List{
        padding: 30px 42px;
        width: 1118px;
        height: 96px;
        background: url(../images/Latest_List_BK.jpg) center center no-repeat;
    }
    .Latest_List  ul{
        width: 1118px;
        height: 96px;
        display: flex;
        align-items: center;
        align-content: center;
        justify-content: space-between;
        overflow: hidden;
    }
    .Latest_List  li{
        width: 540px;
        max-height: 96px;
        font-size: 25px;
        line-height: 32px;
        color: #FFF;
        overflow: hidden;

        /* Text overflow */
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        white-space: nowarp;
        overflow: hidden;
    }
    .Latest_List  li a{      
        color: #FFF;
    }
    .Infocus_Div{
        width: 100%;
        height: auto;
        margin-bottom: 20px;
    }
    .Infocus_Block{
        width: 100%;
        height: 469px;
        display: flex;
        justify-content: space-between;
        overflow: hidden;
    }
    .Infocus_Left{
        width: 370px;
        height: 469px; 
        overflow: hidden;  
    }
    .Infocus_Left h4{
        padding: 40px 33px;
        width: 304px;
        height: 142px; 
        font-size: 24px;        
        line-height: 26px;
        color: #000;

        overflow: hidden; 
        background-color: #FFEBEA; 
        margin-bottom:25px;
    }
    .Infocus_Left h4 a{
        display: block;
        width: 304px;
        height: 130px; 
        font-size: 24px;        
        line-height: 26px;
        color: #000;
        
        overflow: hidden; 
        
        /* Text overflow */
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 5;
        -webkit-box-orient: vertical;
        white-space: nowarp;
        overflow: hidden;

    }
    .Latest_Item{
        width: 370px;
        height: 469px; 
        overflow: hidden;  
    }
    .Latest_Item p{
        width: 370px;
        height: 247px; 
        overflow: hidden;  
    }
    .Latest_Item p img{
        width: 370px;
        height: 247px;         
    }
    .Latest_Item h4{
        padding: 36px 32px;
        width: 306px;
        height: 150px; 
        overflow: hidden;  
        background-color: #FFF5E3;
    }
    .Latest_Item h4 a{
        width: 306px;
        height: 130px; 
        font-size: 24px;        
        line-height: 26px;
        color: #000;
        
        overflow: hidden; 
        
        /* Text overflow */
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 5;
        -webkit-box-orient: vertical;
        white-space: nowarp;
        overflow: hidden;
    }

    .Bottom_Box{
        margin: 0 auto;
        width: 1920px;
        margin-left: calc(50% - 960px);
        height: 150px;
        background-color: #E4473F;
        overflow: hidden;
    }
    .Bottom_Div{        
        margin: 0 auto;
        margin-top: 45px;
        width: 1200px;
        
    }
    .Bottom_Div h4{
        font-family: "Arial";
        font-size: 16px;
        line-height: 25px;
        color: #FFF;
        text-align: center;        
    }
    .Bottom_Div h4 a{
        color: #FFF;        
    }
}


@media (min-width:600px) {
    .mCaidan {
        display: none;
    }
    .caidan {
        display: none;
    }
}


